


/* a la https://css-tricks.com/centering-css-complete-guide/#center-horizontally-and-vertically */
.centerparent { }

.centerchild { display: block;
  margin-left: auto; margin-right: auto;
}

@font-face {
    font-family: 'open_sansregular';
    src: url('https://infamous.net/fonts/OpenSans/web%20fonts/opensans_regular_macroman/OpenSans-Regular-webfont.eot');
    src: url('https://infamous.net/fonts/OpenSans/web%20fonts/opensans_regular_macroman/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://infamous.net/fonts/OpenSans/web%20fonts/opensans_regular_macroman/OpenSans-Regular-webfont.woff') format('woff'),
         url('https://infamous.net/fonts/OpenSans/web%20fonts/opensans_regular_macroman/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('https://infamous.net/fonts/OpenSans/web%20fonts/opensans_regular_macroman/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'open_sansregular';
    src: url('https://infamous.net/fonts/OpenSans/web%20fonts/opensans_italic_macroman/OpenSans-Italic-webfont.eot');
    src: url('https://infamous.net/fonts/OpenSans/web%20fonts/opensans_italic_macroman/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://infamous.net/fonts/OpenSans/web%20fonts/opensans_italic_macroman/OpenSans-Italic-webfont.woff') format('woff'),
         url('https://infamous.net/fonts/OpenSans/web%20fonts/opensans_italic_macroman/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('https://infamous.net/fonts/OpenSans/web%20fonts/opensans_italic_macroman/OpenSans-Italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: italic;

}




@font-face {
    font-family: 'open_sansregular';
    src: url('https://infamous.net/fonts/OpenSans/web%20fonts/opensans_bold_macroman/OpenSans-Bold-webfont.eot');
    src: url('https://infamous.net/fonts/OpenSans/web%20fonts/opensans_bold_macroman/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://infamous.net/fonts/OpenSans/web%20fonts/opensans_bold_macroman/OpenSans-Bold-webfont.woff') format('woff'),
         url('https://infamous.net/fonts/OpenSans/web%20fonts/opensans_bold_macroman/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('https://infamous.net/fonts/OpenSans/web%20fonts/opensans_bold_macroman/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: bold;
    font-style: normal;

}


